### Hierarchy

- RandomSource

## Index

### Methods

- getRandomValues

## Methods

### getRandomValues

- getRandomValues<T>(array: T): T

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11828

  #### Type parameters

  - #### T: Int8Array | Uint8ClampedArray | Uint8Array | Int16Array | Uint16Array | Int32Array | Uint32Array

  #### Parameters

  - ##### array: T

  #### Returns T

Generated using TypeDoc